[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Postfix on Core 3



I'm getting this error:

# rpmbuild -bb postfix.spec
error: Failed build dependencies:
       pcre-devel is needed by postfix-2.1.5-2.4.FC3.i386

What other packages or source do I need?

Thanks,
Chris

Alexander Dalloz wrote:

Am Mi, den 08.12.2004 schrieb ckasprzak phoenix-concepts-ltd com um
18:56:



I'm wondering if Postfix on Fedora Core 3 has mysql and sasl support
enabled. Can anyone help?





Chris



SASL version 2 is of course enabled. MySQL support has to be activated by rebuilding the SRC.RPM. In line 2 of the postfix.spec file change

%define MYSQL 0

to be

%define MYSQL 1

"rpmbuild -bb postfix.spec" will result then in postfix RPMs with MySQL
support enabled.

Alexander






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]